
EWT - Tâche #17895

Scénario # 17693 (Terminé (Sprint)): Initialisation du portail

Nettoyer le code du portail

11/15/2016 05:25 PM - Bruno Boiget

Status: Fermé Start date: 11/04/2016

Priority: Normal Due date:  

Assigned To: Emmanuel GARETTE % Done: 100%

Target version: sprint 2016 45-47 - EWT Estimated time: 6.00 hours

  Spent time: 10.00 hours

Description

vérifier quels composants ne sont pas utilisés et les supprimer

Associated revisions

Revision 1d04539b - 11/23/2016 11:35 AM - Gwenael Remond

cleanup elements, bower, and so on

ref #17895

History

#1 - 11/22/2016 09:34 AM - Scrum Master

- Status changed from Nouveau to En cours

#2 - 11/22/2016 09:34 AM - Scrum Master

- Assigned To set to Emmanuel GARETTE

#3 - 11/23/2016 09:33 AM - Scrum Master

- % Done changed from 0 to 20

#4 - 11/23/2016 11:38 AM - Emmanuel GARETTE

- % Done changed from 20 to 100

- Remaining (hours) changed from 6.0 to 1.0

#5 - 11/23/2016 05:08 PM - Bruno Boiget

- Remaining (hours) changed from 1.0 to 0.0

#6 - 11/24/2016 09:42 AM - Bruno Boiget

- Status changed from En cours to Fermé
